<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>FibRgLw95AbstractType (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="FibRgLw95AbstractType (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":9,"i17":10,"i18":10,"i19":10,"i20":10,"i21":10,"i22":10,"i23":10,"i24":10,"i25":10,"i26":10,"i27":10,"i28":10,"i29":10,"i30":10,"i31":10,"i32":10,"i33":10,"i34":10};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/FibRgLw95AbstractType.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/hwpf/model/types/FibBaseAbstractType.html"
               title="class in org.apache.poi.hwpf.model.types"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw97AbstractType.html"
               title="class in org.apache.poi.hwpf.model.types"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html"
               target="_top">Frames</a></li>
        <li><a href="FibRgLw95AbstractType.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.hwpf.model.types</div>
    <h2 title="Class FibRgLw95AbstractType" class="title">Class FibRgLw95AbstractType</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>org.apache.poi.hwpf.model.types.FibRgLw95AbstractType</li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <hr>
                <br>
                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                        title="annotation in org.apache.poi.util">@Internal</a>
public abstract class <span class="typeNameLabel">FibRgLw95AbstractType</span>
extends java.lang.Object</pre>
                <div class="block">The FibRgLw95 structure is the third section of the FIB for Word95.

                    <p>
                        NOTE: This source is automatically generated please do not modify this file. Either subclass or
                        remove the record in src/types/definitions.
                    <p>
                        This class is internal. It content or properties may change without notice
                        due to changes in our knowledge of internal Microsoft Word binary structures.</div>
                <dl>
                    <dt><span class="simpleTagLabel">Author:</span></dt>
                    <dd>Sergey Vladimirov</dd>
                </dl>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Field Summary table, listing fields, and an explanation">
                            <caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Field and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#field_1_cbMac">field_1_cbMac</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#field_10_ccpAtn">field_10_ccpAtn</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#field_11_ccpEdn">field_11_ccpEdn</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#field_12_ccpTxbx">field_12_ccpTxbx</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#field_13_ccpHdrTxbx">field_13_ccpHdrTxbx</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#field_14_reserved5">field_14_reserved5</a></span></code>
                                    <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#field_2_reserved1">field_2_reserved1</a></span></code>
                                    <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#field_3_reserved2">field_3_reserved2</a></span></code>
                                    <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#field_4_reserved3">field_4_reserved3</a></span></code>
                                    <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#field_5_reserved4">field_5_reserved4</a></span></code>
                                    <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#field_6_ccpText">field_6_ccpText</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#field_7_ccpFtn">field_7_ccpFtn</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#field_8_ccpHdd">field_8_ccpHdd</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#field_9_ccpMcr">field_9_ccpMcr</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier</th>
                                <th class="colLast" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected </code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#FibRgLw95AbstractType--">FibRgLw95AbstractType</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t1" class="tableTab"><span><a
                                    href="javascript:show(1);">Static Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#equals-java.lang.Object-">equals</a></span>(java.lang.Object&nbsp;obj)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>protected void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#fillFields-byte:A-int-">fillFields</a></span>(byte[]&nbsp;data,
                                    int&nbsp;offset)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#getCbMac--">getCbMac</a></span>()</code>
                                    <div class="block">Get the cbMac field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#getCcpAtn--">getCcpAtn</a></span>()</code>
                                    <div class="block">Get the ccpAtn field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#getCcpEdn--">getCcpEdn</a></span>()</code>
                                    <div class="block">Get the ccpEdn field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#getCcpFtn--">getCcpFtn</a></span>()</code>
                                    <div class="block">Get the ccpFtn field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#getCcpHdd--">getCcpHdd</a></span>()</code>
                                    <div class="block">Get the ccpHdd field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#getCcpHdrTxbx--">getCcpHdrTxbx</a></span>()</code>
                                    <div class="block">Get the ccpHdrTxbx field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i8" class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#getCcpMcr--">getCcpMcr</a></span>()</code>
                                    <div class="block">Get the ccpMcr field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i9" class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#getCcpText--">getCcpText</a></span>()</code>
                                    <div class="block">Get the ccpText field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i10" class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#getCcpTxbx--">getCcpTxbx</a></span>()</code>
                                    <div class="block">Get the ccpTxbx field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i11" class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#getReserved1--">getReserved1</a></span>()</code>
                                    <div class="block">Get the reserved1 field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i12" class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#getReserved2--">getReserved2</a></span>()</code>
                                    <div class="block">Get the reserved2 field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i13" class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#getReserved3--">getReserved3</a></span>()</code>
                                    <div class="block">Get the reserved3 field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i14" class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#getReserved4--">getReserved4</a></span>()</code>
                                    <div class="block">Get the reserved4 field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i15" class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#getReserved5--">getReserved5</a></span>()</code>
                                    <div class="block">Get the reserved5 field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i16" class="altColor">
                                <td class="colFirst"><code>static int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#getSize--">getSize</a></span>()</code>
                                    <div class="block">Size of record</div>
                                </td>
                            </tr>
                            <tr id="i17" class="rowColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#hashCode--">hashCode</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i18" class="altColor">
                                <td class="colFirst"><code>byte[]</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#serialize--">serialize</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i19" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#serialize-byte:A-int-">serialize</a></span>(byte[]&nbsp;data,
                                    int&nbsp;offset)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i20" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#setCbMac-int-">setCbMac</a></span>(int&nbsp;field_1_cbMac)</code>
                                    <div class="block">Set the cbMac field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i21" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#setCcpAtn-int-">setCcpAtn</a></span>(int&nbsp;field_10_ccpAtn)</code>
                                    <div class="block">Set the ccpAtn field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i22" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#setCcpEdn-int-">setCcpEdn</a></span>(int&nbsp;field_11_ccpEdn)</code>
                                    <div class="block">Set the ccpEdn field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i23" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#setCcpFtn-int-">setCcpFtn</a></span>(int&nbsp;field_7_ccpFtn)</code>
                                    <div class="block">Set the ccpFtn field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i24" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#setCcpHdd-int-">setCcpHdd</a></span>(int&nbsp;field_8_ccpHdd)</code>
                                    <div class="block">Set the ccpHdd field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i25" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#setCcpHdrTxbx-int-">setCcpHdrTxbx</a></span>(int&nbsp;field_13_ccpHdrTxbx)</code>
                                    <div class="block">Set the ccpHdrTxbx field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i26" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#setCcpMcr-int-">setCcpMcr</a></span>(int&nbsp;field_9_ccpMcr)</code>
                                    <div class="block">Set the ccpMcr field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i27" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#setCcpText-int-">setCcpText</a></span>(int&nbsp;field_6_ccpText)</code>
                                    <div class="block">Set the ccpText field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i28" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#setCcpTxbx-int-">setCcpTxbx</a></span>(int&nbsp;field_12_ccpTxbx)</code>
                                    <div class="block">Set the ccpTxbx field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i29" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#setReserved1-int-">setReserved1</a></span>(int&nbsp;field_2_reserved1)</code>
                                    <div class="block">Set the reserved1 field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i30" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#setReserved2-int-">setReserved2</a></span>(int&nbsp;field_3_reserved2)</code>
                                    <div class="block">Set the reserved2 field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i31" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#setReserved3-int-">setReserved3</a></span>(int&nbsp;field_4_reserved3)</code>
                                    <div class="block">Set the reserved3 field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i32" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#setReserved4-int-">setReserved4</a></span>(int&nbsp;field_5_reserved4)</code>
                                    <div class="block">Set the reserved4 field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i33" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#setReserved5-int-">setReserved5</a></span>(int&nbsp;field_14_reserved5)</code>
                                    <div class="block">Set the reserved5 field for the FibRgLw95 record.</div>
                                </td>
                            </tr>
                            <tr id="i34" class="altColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html#toString--">toString</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, finalize, getClass, notify, notifyAll, wait, wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ FIELD DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.detail">
                        <!--   -->
                    </a>
                        <h3>Field Detail</h3>
                        <a name="field_1_cbMac">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>field_1_cbMac</h4>
                                <pre>protected&nbsp;int field_1_cbMac</pre>
                            </li>
                        </ul>
                        <a name="field_2_reserved1">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>field_2_reserved1</h4>
                                <pre>@Deprecated
protected&nbsp;int field_2_reserved1</pre>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;</div>
                            </li>
                        </ul>
                        <a name="field_3_reserved2">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>field_3_reserved2</h4>
                                <pre>@Deprecated
protected&nbsp;int field_3_reserved2</pre>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;</div>
                            </li>
                        </ul>
                        <a name="field_4_reserved3">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>field_4_reserved3</h4>
                                <pre>@Deprecated
protected&nbsp;int field_4_reserved3</pre>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;</div>
                            </li>
                        </ul>
                        <a name="field_5_reserved4">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>field_5_reserved4</h4>
                                <pre>@Deprecated
protected&nbsp;int field_5_reserved4</pre>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;</div>
                            </li>
                        </ul>
                        <a name="field_6_ccpText">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>field_6_ccpText</h4>
                                <pre>protected&nbsp;int field_6_ccpText</pre>
                            </li>
                        </ul>
                        <a name="field_7_ccpFtn">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>field_7_ccpFtn</h4>
                                <pre>protected&nbsp;int field_7_ccpFtn</pre>
                            </li>
                        </ul>
                        <a name="field_8_ccpHdd">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>field_8_ccpHdd</h4>
                                <pre>protected&nbsp;int field_8_ccpHdd</pre>
                            </li>
                        </ul>
                        <a name="field_9_ccpMcr">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>field_9_ccpMcr</h4>
                                <pre>protected&nbsp;int field_9_ccpMcr</pre>
                            </li>
                        </ul>
                        <a name="field_10_ccpAtn">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>field_10_ccpAtn</h4>
                                <pre>protected&nbsp;int field_10_ccpAtn</pre>
                            </li>
                        </ul>
                        <a name="field_11_ccpEdn">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>field_11_ccpEdn</h4>
                                <pre>protected&nbsp;int field_11_ccpEdn</pre>
                            </li>
                        </ul>
                        <a name="field_12_ccpTxbx">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>field_12_ccpTxbx</h4>
                                <pre>protected&nbsp;int field_12_ccpTxbx</pre>
                            </li>
                        </ul>
                        <a name="field_13_ccpHdrTxbx">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>field_13_ccpHdrTxbx</h4>
                                <pre>protected&nbsp;int field_13_ccpHdrTxbx</pre>
                            </li>
                        </ul>
                        <a name="field_14_reserved5">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>field_14_reserved5</h4>
                                <pre>@Deprecated
protected&nbsp;int field_14_reserved5</pre>
                                <div class="block"><span class="deprecatedLabel">Deprecated.</span>&nbsp;</div>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="FibRgLw95AbstractType--">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>FibRgLw95AbstractType</h4>
                                <pre>protected&nbsp;FibRgLw95AbstractType()</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="fillFields-byte:A-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>fillFields</h4>
                                <pre>protected&nbsp;void&nbsp;fillFields(byte[]&nbsp;data,
                          int&nbsp;offset)</pre>
                            </li>
                        </ul>
                        <a name="serialize-byte:A-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>serialize</h4>
                                <pre>public&nbsp;void&nbsp;serialize(byte[]&nbsp;data,
                      int&nbsp;offset)</pre>
                            </li>
                        </ul>
                        <a name="serialize--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>serialize</h4>
                                <pre>public&nbsp;byte[]&nbsp;serialize()</pre>
                            </li>
                        </ul>
                        <a name="getSize--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getSize</h4>
                                <pre>public static&nbsp;int&nbsp;getSize()</pre>
                                <div class="block">Size of record</div>
                            </li>
                        </ul>
                        <a name="equals-java.lang.Object-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>equals</h4>
                                <pre>public&nbsp;boolean&nbsp;equals(java.lang.Object&nbsp;obj)</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code>equals</code>&nbsp;in class&nbsp;<code>java.lang.Object</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="hashCode--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>hashCode</h4>
                                <pre>public&nbsp;int&nbsp;hashCode()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code>hashCode</code>&nbsp;in class&nbsp;<code>java.lang.Object</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="toString--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>toString</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;toString()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code>toString</code>&nbsp;in class&nbsp;<code>java.lang.Object</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getCbMac--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCbMac</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;int&nbsp;getCbMac()</pre>
                                <div class="block">Get the cbMac field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="setCbMac-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCbMac</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;void&nbsp;setCbMac(int&nbsp;field_1_cbMac)</pre>
                                <div class="block">Set the cbMac field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="getReserved1--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getReserved1</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;int&nbsp;getReserved1()</pre>
                                <div class="block">Get the reserved1 field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="setReserved1-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setReserved1</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;void&nbsp;setReserved1(int&nbsp;field_2_reserved1)</pre>
                                <div class="block">Set the reserved1 field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="getReserved2--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getReserved2</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;int&nbsp;getReserved2()</pre>
                                <div class="block">Get the reserved2 field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="setReserved2-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setReserved2</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;void&nbsp;setReserved2(int&nbsp;field_3_reserved2)</pre>
                                <div class="block">Set the reserved2 field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="getReserved3--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getReserved3</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;int&nbsp;getReserved3()</pre>
                                <div class="block">Get the reserved3 field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="setReserved3-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setReserved3</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;void&nbsp;setReserved3(int&nbsp;field_4_reserved3)</pre>
                                <div class="block">Set the reserved3 field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="getReserved4--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getReserved4</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;int&nbsp;getReserved4()</pre>
                                <div class="block">Get the reserved4 field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="setReserved4-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setReserved4</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;void&nbsp;setReserved4(int&nbsp;field_5_reserved4)</pre>
                                <div class="block">Set the reserved4 field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="getCcpText--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCcpText</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;int&nbsp;getCcpText()</pre>
                                <div class="block">Get the ccpText field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="setCcpText-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCcpText</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;void&nbsp;setCcpText(int&nbsp;field_6_ccpText)</pre>
                                <div class="block">Set the ccpText field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="getCcpFtn--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCcpFtn</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;int&nbsp;getCcpFtn()</pre>
                                <div class="block">Get the ccpFtn field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="setCcpFtn-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCcpFtn</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;void&nbsp;setCcpFtn(int&nbsp;field_7_ccpFtn)</pre>
                                <div class="block">Set the ccpFtn field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="getCcpHdd--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCcpHdd</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;int&nbsp;getCcpHdd()</pre>
                                <div class="block">Get the ccpHdd field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="setCcpHdd-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCcpHdd</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;void&nbsp;setCcpHdd(int&nbsp;field_8_ccpHdd)</pre>
                                <div class="block">Set the ccpHdd field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="getCcpMcr--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCcpMcr</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;int&nbsp;getCcpMcr()</pre>
                                <div class="block">Get the ccpMcr field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="setCcpMcr-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCcpMcr</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;void&nbsp;setCcpMcr(int&nbsp;field_9_ccpMcr)</pre>
                                <div class="block">Set the ccpMcr field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="getCcpAtn--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCcpAtn</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;int&nbsp;getCcpAtn()</pre>
                                <div class="block">Get the ccpAtn field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="setCcpAtn-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCcpAtn</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;void&nbsp;setCcpAtn(int&nbsp;field_10_ccpAtn)</pre>
                                <div class="block">Set the ccpAtn field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="getCcpEdn--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCcpEdn</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;int&nbsp;getCcpEdn()</pre>
                                <div class="block">Get the ccpEdn field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="setCcpEdn-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCcpEdn</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;void&nbsp;setCcpEdn(int&nbsp;field_11_ccpEdn)</pre>
                                <div class="block">Set the ccpEdn field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="getCcpTxbx--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCcpTxbx</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;int&nbsp;getCcpTxbx()</pre>
                                <div class="block">Get the ccpTxbx field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="setCcpTxbx-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCcpTxbx</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;void&nbsp;setCcpTxbx(int&nbsp;field_12_ccpTxbx)</pre>
                                <div class="block">Set the ccpTxbx field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="getCcpHdrTxbx--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCcpHdrTxbx</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;int&nbsp;getCcpHdrTxbx()</pre>
                                <div class="block">Get the ccpHdrTxbx field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="setCcpHdrTxbx-int-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCcpHdrTxbx</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;void&nbsp;setCcpHdrTxbx(int&nbsp;field_13_ccpHdrTxbx)</pre>
                                <div class="block">Set the ccpHdrTxbx field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="getReserved5--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getReserved5</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;int&nbsp;getReserved5()</pre>
                                <div class="block">Get the reserved5 field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                        <a name="setReserved5-int-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>setReserved5</h4>
                                <pre><a href="../../../../../../org/apache/poi/util/Internal.html"
                                        title="annotation in org.apache.poi.util">@Internal</a>
public&nbsp;void&nbsp;setReserved5(int&nbsp;field_14_reserved5)</pre>
                                <div class="block">Set the reserved5 field for the FibRgLw95 record.</div>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/FibRgLw95AbstractType.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/hwpf/model/types/FibBaseAbstractType.html"
               title="class in org.apache.poi.hwpf.model.types"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/hwpf/model/types/FibRgLw97AbstractType.html"
               title="class in org.apache.poi.hwpf.model.types"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hwpf/model/types/FibRgLw95AbstractType.html"
               target="_top">Frames</a></li>
        <li><a href="FibRgLw95AbstractType.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
